
/*  
 ======================================================================
			client:					PlanktonProductions.com.au
			css author:				Jay Daniells - www.jaydaniells.com
			began on:				16/06/09
=======================================================================
*/


/*
CONTENTS:

   	1. Base & Layout - 2 Column Layout
*/


/* ========================================  
             1. BASE & LAYOUT
 ========================================= */

body  {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	background: #00071b url(../images/bgrnd-img.jpg) no-repeat center top;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #5781ab; /* #336699 */
	font-size: 0.9em;
	}

.twoColHybRtHdr #containers { 
	position: relative;
	width: 968px;  
	margin: 0 auto;
	text-align: left;
	}  

.twoColHybRtHdr #header { 
	background-color: transparent; 
	} 

.twoColHybRtHdr #sidebar2 {
	float: right; 
	width: 184px; /* since this element is floated, a width must be given */
	background: transparent;
	padding: 8px 14px 0 12px; /* top and bottom padding create visual space within this div */
	}

/*	
.twoColHybRtHdr #sidebar1 h3, .twoColHybRtHdr #sidebar1 p, .twoColHybRtHdr #sidebar2 p, .twoColHybRtHdr #sidebar2 h3, .twoColHybRtHdr #sidebar1 h2, .twoColHybRtHdr #sidebar2 h2 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns 
	margin-right: 10px;
	}
*/

.twoColHybRtHdr #mainContent {
 	padding: 0 12px 0 14px;  
	background-color: transparent; 
	width: 730px;
	float:left;
	} 

.twoColHybRtHdr #footer { 
	padding: 1em 0 3em 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background-color: transparent;
	text-align: center;
	} 
